import axios from "@/utils/request";

export function getSet(query) {
  return axios({
    url: "/udiwms/ioSplit/collect/getSet",
    method: "get",
    params: query
  });
}


export function updateSet(query) {
  return axios({
    url: "/udiwms/ioSplit/collect/updateSet",
    method: "post",
    data: query
  });
}
